{
    "name": "wesley.vilaseca/projetodelivery-frenteloja",
    "description": "modelo mvc como engine twig",
    "minimum-stability": "stable",
    "license": "proprietary",
    "authors": [
        {
            "name": "Wesley Vila Seca Sanches",
            "email": "wesley.vilaseca@hotmail.com",
            "role": "Developer"
        }
    ],
    "config": {
        "vendor": "vendor"
    },
    "autoload": {
        "psr-4": {
            "app\\": "app/"
        }
    },
    "require": {
        "twig/twig": "^3.1"
    }
}
